@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.W5xEov4SZ6:before {
  content: "\e000";
}
.ekkpeit:before {
  content: "\e001";
}
.nOXTyy0bl:before {
  content: "\e002";
}
.fT0DG6H4:before {
  content: "\e003";
}
.dz7mZf:before {
  content: "\e004";
}
.s7iCuj1nxhG:before {
  content: "\e005";
}
.ogS2qc9:before {
  content: "\e006";
}
.wbUwzp9pdCL:before {
  content: "\e007";
}
.sBKyfgCs:before {
  content: "\e008";
}
.gojWUxtJ:before {
  content: "\e009";
}
.b61mtdUl:before {
  content: "\e00a";
}
.OtxyDK9It4E:before {
  content: "\e00b";
}
.lynzJB34APC:before {
  content: "\e00c";
}
.SVbomo2g:before {
  content: "\e00d";
}
.sz4cEep:before {
  content: "\e00e";
}
.P9pKz6B571:before {
  content: "\e00f";
}
.zust1B:before {
  content: "\e010";
}
.cz8x0eQw1bd:before {
  content: "\e011";
}
.O8lrAy6:before {
  content: "\e012";
}
.ndzIe6Zyc9:before {
  content: "\e013";
}
.fCKIlQe7Xl:before {
  content: "\e014";
}
.aL37ge:before {
  content: "\e015";
}
.zZvbZqx:before {
  content: "\e016";
}
.c4GBqaQz:before {
  content: "\e017";
}
.STdRco:before {
  content: "\e018";
}
.wWL7bf:before {
  content: "\e019";
}
.LjRefeat:before {
  content: "\e01a";
}
.nbTJvSag:before {
  content: "\e01b";
}
.UFy6nGhyb28:before {
  content: "\e01c";
}
.Aensr9ieIC:before {
  content: "\e01d";
}
.CkWstP:before {
  content: "\e01e";
}
.MOrv7I5gIzN:before {
  content: "\e01f";
}
.cEUl5iwhvAr:before {
  content: "\e020";
}
.MerbVt:before {
  content: "\e021";
}
.Wz2dDf3yv:before {
  content: "\e022";
}
.fTirZ5AnB:before {
  content: "\e023";
}
.Gn4jtQ:before {
  content: "\e024";
}
.rBepvB6i:before {
  content: "\e025";
}
.U5POdGE8kg4:before {
  content: "\e026";
}
.BQtadvEH:before {
  content: "\e027";
}
.KUmhMgh8H9:before {
  content: "\e028";
}
.j0Bgz6j:before {
  content: "\e029";
}
.VbLwSH:before {
  content: "\e02a";
}
.nvkvPWbc:before {
  content: "\e02b";
}
.ZM1eU4BpC:before {
  content: "\e02c";
}
.mashTVghsY:before {
  content: "\e02d";
}
.jj5MoPxfdH:before {
  content: "\e02e";
}
.a77jEP:before {
  content: "\e02f";
}
.H87jbMRc68:before {
  content: "\e030";
}
.xXX84K:before {
  content: "\e031";
}
.Mw600w6S:before {
  content: "\e032";
}
.zHqLUpPI:before {
  content: "\e033";
}
.emRnz9d:before {
  content: "\e034";
}
.zOieBpf:before {
  content: "\e035";
}
.qnE7784snKD:before {
  content: "\e036";
}
.Mu2Dzo:before {
  content: "\e037";
}
.clEfC4:before {
  content: "\e038";
}
.zWqPlT4v:before {
  content: "\e039";
}
.B3X3fDto:before {
  content: "\e03a";
}
.zIeP8Hq24:before {
  content: "\e03b";
}
.xyAjwNVvHc:before {
  content: "\e03c";
}
.qAPLWuab:before {
  content: "\e03d";
}
.CCpM5o:before {
  content: "\e03e";
}
.mf40mBXohC:before {
  content: "\e03f";
}
.P7La9Lys:before {
  content: "\e040";
}
.Wpd7rgKp49U:before {
  content: "\e041";
}
.V17DNVVJpM0:before {
  content: "\e042";
}
.QhaZramxn:before {
  content: "\e043";
}
.ZFeSKRwujBT:before {
  content: "\e044";
}
.Gum3ok1:before {
  content: "\e045";
}
.saBu1DYUI:before {
  content: "\e046";
}
.XcK4fiNZ41:before {
  content: "\e047";
}
.NWgazWR:before {
  content: "\e048";
}
.kwCvLw:before {
  content: "\e049";
}
.q1vxZ2s0h:before {
  content: "\e04a";
}
.axdIPTf:before {
  content: "\e04b";
}
.x6NmNbzEZQ:before {
  content: "\e04c";
}
.yBoLAN4:before {
  content: "\e04d";
}
.NrlLPlK3:before {
  content: "\e04e";
}
.wbydcp:before {
  content: "\e04f";
}
.lfbeY3OJ:before {
  content: "\e050";
}
.EuZhGTK:before {
  content: "\e051";
}
.lJ3PONu1d88:before {
  content: "\e052";
}
.nSe99x5coo:before {
  content: "\e053";
}
.xyW3CC1zk:before {
  content: "\e054";
}
.malX6A:before {
  content: "\e055";
}
.pW7J60MeQ:before {
  content: "\e056";
}
.Brs4CHsKK4q:before {
  content: "\e057";
}
.UGtMmH4e:before {
  content: "\e058";
}
.PoiUHIGjpuX:before {
  content: "\e059";
}
.UABHv889u:before {
  content: "\e05a";
}
.NhC8WmTJpCg:before {
  content: "\e05b";
}
.M5Qd4oo6c:before {
  content: "\e05c";
}
.pg576QXvrj:before {
  content: "\e05d";
}
.cWg3CHKCew:before {
  content: "\e05e";
}
.F2hE9EfoP:before {
  content: "\e05f";
}
.PVQI79N:before {
  content: "\e060";
}
.NABLAnX:before {
  content: "\e061";
}
.hu3xbRGj5:before {
  content: "\e062";
}
.Iuyd8cjIbx8:before {
  content: "\e063";
}
.XhNhM9I:before {
  content: "\e064";
}
.oUZTs3c:before {
  content: "\e065";
}
.xRjFwHm7E:before {
  content: "\e066";
}
.wrBJgiXb:before {
  content: "\e067";
}
.clvcOjnk0w:before {
  content: "\e068";
}
.yyYZ7eE:before {
  content: "\e069";
}
.IXDbKkGX:before {
  content: "\e06a";
}
.L29xbT1:before {
  content: "\e06b";
}
.fGX0TAt1h:before {
  content: "\e06c";
}
.LLjSUKRm5b:before {
  content: "\e06d";
}
.kVpQaPeINKx:before {
  content: "\e06e";
}
.PGSUgY:before {
  content: "\e06f";
}
.mCeBFCewr6:before {
  content: "\e070";
}
.aQ3Jcy:before {
  content: "\e071";
}
.i9WbLSx4IFb:before {
  content: "\e072";
}
.yGF028iAT:before {
  content: "\e073";
}
.KPPVDnHOtzh:before {
  content: "\e074";
}
.xrLdc9:before {
  content: "\e075";
}
.NSPk9xbSLr:before {
  content: "\e076";
}
.GgPIAn:before {
  content: "\e077";
}
.LpEcMRr1:before {
  content: "\e078";
}
.yXdjCG:before {
  content: "\e079";
}
.TQhFitG54V:before {
  content: "\e07a";
}
.ewLA8KiLL:before {
  content: "\e07b";
}
.BF4dbZza:before {
  content: "\e07c";
}
.W4SIUF:before {
  content: "\e07d";
}
.akxONpKrM:before {
  content: "\e07e";
}
.rTftjU:before {
  content: "\e07f";
}
.c4KBDi:before {
  content: "\e080";
}
.ycj4TyRV:before {
  content: "\e081";
}
.wm5aDMc:before {
  content: "\e082";
}
.dToNbB:before {
  content: "\e083";
}
.uBgrRk:before {
  content: "\e084";
}
.yOmiNrxXz:before {
  content: "\e085";
}
.GJGRuprxuYm:before {
  content: "\e086";
}
.yWwXX3gC8:before {
  content: "\e087";
}
.ogv37XT:before {
  content: "\e088";
}
.TW2LIoy:before {
  content: "\e089";
}
.G0aBmm6Mc:before {
  content: "\e08a";
}
.mEX5XbBDcUx:before {
  content: "\e08b";
}
.GrFnTvtbq:before {
  content: "\e08c";
}
.u909B6H:before {
  content: "\e08d";
}
.ERjfHs2:before {
  content: "\e08e";
}
.w84dZ12V:before {
  content: "\e08f";
}
.Joyl45:before {
  content: "\e090";
}
.ZCkB1VTf5N:before {
  content: "\e091";
}
.Bv0tBpAHpYz:before {
  content: "\e092";
}
.NBNx4vmO42:before {
  content: "\e093";
}
.YRQXPa:before {
  content: "\e094";
}
.upWCi0r6kw:before {
  content: "\e095";
}
.QFVzzR:before {
  content: "\e096";
}
.f1LFgVbTH0:before {
  content: "\e097";
}
.cpnpmadj36:before {
  content: "\e098";
}
.GrFYam:before {
  content: "\e099";
}
.klYLXY:before {
  content: "\e09a";
}
.YQamxYU:before {
  content: "\e09b";
}
.mqS9DbQQO:before {
  content: "\e09c";
}
.ORVgrA:before {
  content: "\e09d";
}
.JZUssB:before {
  content: "\e09e";
}
.zrx050:before {
  content: "\e09f";
}
.jj9iQ7FlO:before {
  content: "\e0a0";
}
.raq2vU:before {
  content: "\e0a1";
}
.BqjYOA96PV:before {
  content: "\e0a2";
}
.KocxAj:before {
  content: "\e0a3";
}
.f4UXwb79:before {
  content: "\e0a4";
}
.f2BB6D9lMy:before {
  content: "\e0a5";
}
.D2EeX2XJfZa:before {
  content: "\e0a6";
}
.IcBWm0l:before {
  content: "\e0a7";
}
.PMHKdng:before {
  content: "\e0a8";
}
.xuB77Vsw5:before {
  content: "\e0a9";
}
.WcWAT9s:before {
  content: "\e0aa";
}
.DfJNGa:before {
  content: "\e0ab";
}
.ne87c5yNq:before {
  content: "\e901";
}
.bankxG6vnB:before {
  content: "\e902";
}
.fV9Lx65:before {
  content: "\e903";
}
.E3T4Iotv:before {
  content: "\e904";
}
.hIQzCU:before {
  content: "\e905";
}
.JtzkIZ:before {
  content: "\e906";
}
.UpAlbyuhJ:before {
  content: "\e907";
}
.sNikqsjAs:before {
  content: "\e908";
}
.d7LgcEkZD:before {
  content: "\e909";
}
.RA2HsQLu22:before {
  content: "\e90a";
}
.O1xb7D:before {
  content: "\e90b";
}
.BL9iKZT:before {
  content: "\e90c";
}
.vmNBgaRf:before {
  content: "\e90d";
}
.ytdZ9bWQD:before {
  content: "\e90e";
}
.EdJDsF:before {
  content: "\e90f";
}
.MLJeeYT1t:before {
  content: "\e910";
}
.SAtJDuJ0Pc:before {
  content: "\e911";
}
.uV0fHa:before {
  content: "\e912";
}
.zvztOK:before {
  content: "\e913";
}
.my3z6I:before {
  content: "\e914";
}
.rk2CAgK:before {
  content: "\e915";
}
.GDjMJSPJx:before {
  content: "\e916";
}
.vn8udJhS3q:before {
  content: "\e917";
}
.t5m3jkaY:before {
  content: "\e918";
}
.uUkCrJ:before {
  content: "\e919";
}
.zhWywzA:before {
  content: "\e91a";
}
.GPQtzLE4:before {
  content: "\e91b";
}
.f7G304esg6K:before {
  content: "\e91c";
}
.tQatlD8M:before {
  content: "\e91d";
}
.FU3G0s:before {
  content: "\e91e";
}
.TrfO5BW:before {
  content: "\e91f";
}
.eJdTwTs:before {
  content: "\e920";
}
.MA6Af7iD2Y:before {
  content: "\e921";
}
.JS4eNIdV4:before {
  content: "\e922";
}
.LvDsEbQEl:before {
  content: "\e923";
}
.CJ1JxXb:before {
  content: "\e924";
}
.xAsequ91x5:before {
  content: "\e925";
}
.uq9RzC5:before {
  content: "\e926";
}
.P6j0bzYPwiO:before {
  content: "\e927";
}
.Q45XAemdA:before {
  content: "\e928";
}
.YwcHMbVJw:before {
  content: "\e929";
}
.D65J7hIuRe:before {
  content: "\e92a";
}
.AwkUv9:before {
  content: "\e92b";
}
.CkHzLrjmw:before {
  content: "\e92c";
}
.mQdBC4v7VR:before {
  content: "\e92d";
}
.LZenqMt0v:before {
  content: "\e92e";
}
.FBHjIy:before {
  content: "\e92f";
}
.vDsgD2f6TN3:before {
  content: "\e930";
}
.baHodrj:before {
  content: "\e931";
}
.W1GrtM3eeA:before {
  content: "\e932";
}
.mGFc9zsd8W:before {
  content: "\e933";
}
.lBF2arUt:before {
  content: "\e934";
}
.rNTUs2ktJ:before {
  content: "\e935";
}
.X7CgwVzjX:before {
  content: "\e936";
}
.J6eGYRW:before {
  content: "\e937";
}
.uJ4hXZlk:before {
  content: "\e938";
}
.yjUb7oYPZTC:before {
  content: "\e939";
}
.DvGRr53hPqX:before {
  content: "\e93a";
}
.VVfGE6wEN:before {
  content: "\e93b";
}
.lCdiyQKZl:before {
  content: "\e93c";
}
.BJQZXZu6Zh:before {
  content: "\e93d";
}
.TD2DvKI0AV:before {
  content: "\e93e";
}
.Y7Q69Qtg:before {
  content: "\e93f";
}
.H6jIVqdebK:before {
  content: "\e940";
}
.ax1cCpzoH:before {
  content: "\e941";
}
.gFeF1t6:before {
  content: "\e942";
}
.mNUj03rqk1S:before {
  content: "\e943";
}
.l9zYSkAYv:before {
  content: "\e944";
}
.s3etDLNhZf:before {
  content: "\e945";
}
.MTSLXaliq5E:before {
  content: "\e946";
}
.rD1e8e:before {
  content: "\e947";
}
.v70JW2XKLk:before {
  content: "\e948";
}
.fBjphTu:before {
  content: "\e949";
}
.f7PFpuvyABr:before {
  content: "\e94a";
}
.cNPeiPJJ:before {
  content: "\e94b";
}
.C03cjbsM:before {
  content: "\e94c";
}
.dVj4DlrXb7N:before {
  content: "\e94d";
}
.Lhv3TFIz0:before {
  content: "\e94e";
}
.FDOUmYRnkXg:before {
  content: "\e94f";
}
.Mv6V6v5M:before {
  content: "\e950";
}
.tOo4GfDPzDe:before {
  content: "\e951";
}
.myebMlzJdy:before {
  content: "\e952";
}
.Ojz1TBL:before {
  content: "\e953";
}
.tBqHMEQjjzU:before {
  content: "\e954";
}
.rUALTPHlbh0:before {
  content: "\e955";
}
.VSbUhtnF5fb:before {
  content: "\e956";
}
.y3m4LFxeec:before {
  content: "\e957";
}
.RKJfNAgk:before {
  content: "\e958";
}
.KIZQGDGS:before {
  content: "\e959";
}
.uBYgHB26:before {
  content: "\e95a";
}
.E0jkVj0Z:before {
  content: "\e95b";
}
.VtV5JwdkS:before {
  content: "\e95c";
}
.vXWDrlb:before {
  content: "\e95d";
}
.ebKJX7K:before {
  content: "\e95e";
}
.kEWp4DFk7:before {
  content: "\e95f";
}
.BwfeabK:before {
  content: "\e960";
}
.HURHjQR:before {
  content: "\e961";
}
.kWXBhSyJI:before {
  content: "\e962";
}
.IStrEvQ3:before {
  content: "\e963";
}
.pX1gDHfsKb:before {
  content: "\e964";
}
.EsdKXsv02qW:before {
  content: "\e965";
}
.BwTgWsNsd5:before {
  content: "\e966";
}
.GfcVWT19T7:before {
  content: "\e967";
}
.rI9mkFkFY:before {
  content: "\e968";
}
.xiLsPl:before {
  content: "\e969";
}
.vA5Hd5:before {
  content: "\e96a";
}
.V6uHhObho:before {
  content: "\e96b";
}
.wZ02ioSVLy:before {
  content: "\e96c";
}
.zGYP7U:before {
  content: "\e96d";
}
.epbW6DHc:before {
  content: "\e96e";
}
.FE6F7dp:before {
  content: "\e96f";
}
.DAYSJKj2u:before {
  content: "\e970";
}
.DH5d0dX:before {
  content: "\e971";
}
.v1ABc1yrIpV:before {
  content: "\e972";
}
.kdvfa1:before {
  content: "\e973";
}
.TScIaYt7:before {
  content: "\e974";
}
.d86JOcMDX:before {
  content: "\e975";
}
.PpekZUL:before {
  content: "\e976";
}
.qL66Fh7:before {
  content: "\e977";
}
.rn3Lxqu:before {
  content: "\e978";
}
.kcgh4V:before {
  content: "\e979";
}
.RecTsdyH73x:before {
  content: "\e97a";
}
.Ycej5DWhLx:before {
  content: "\e97b";
}
.Ggg9wARHU:before {
  content: "\e97c";
}
.jnybry5Oh:before {
  content: "\e97d";
}
.V1Yi74:before {
  content: "\e97e";
}
.EcLdWNuTp:before {
  content: "\e97f";
}
